<?xml version="1.0" encoding="utf-8" ?>
<NameMakerDefs>

  <RulePackDef>
    <defName>NamerFactionSpacer</defName>
    <rulePack>
      <rulesStrings>
        <li>name->太空人</li>
      </rulesStrings>
    </rulePack>
  </RulePackDef>


  <RulePackDef>
    <defName>NamerFactionPirate</defName>
    <rulePack>
      <rulesStrings>
        <li>name->[badassanimal]海盗团</li>
<!--
        <li>name->The [badassanimal] Men</li>
-->
        <li>name->[badassanimal]之[badassconcept]海盗团</li>
        <li>name->[badassperson]之[badassconcept]海盗团</li>
        <li>name->[badassperson]海盗团</li>
        <li>name->[weapon]犯罪集团</li>
        <li>name->[weapon]犯罪集团</li>
        <li>name->[weapon][badassanimal]犯罪集团</li>
        <li>name->[badasscolor]色[weapon]犯罪集团</li>
        <li>name->[badasscolor]色[badassanimal]海盗团</li>
        <li>name->[badasscolor]色[badassperson]海盗团</li>
        <li>name->[badassperson]海盗[groupname]</li>
        <li>name->[badassadjective]海盗[groupname]</li>
        <li>name->[badassadjective][badassanimal]海盗团</li>
        <li>name->[badassadjective][badassperson]海盗团</li>
        <li>name->[weapon]海盗[groupname]</li>
        <li>name->[badassconcept]海盗[groupname]</li>
        <li>name->[badassconcept]海盗[groupname]</li>
        <li>name->[terrainfeature]的[badassanimal]海盗团</li>
      </rulesStrings>
      <rulesRaw>
        <li Class="Rule_File">
          <keyword>badassanimal</keyword>
          <path>NameBank/Nouns_BadassAnimals</path>
        </li>
        <li Class="Rule_File">
          <keyword>badassadjective</keyword>
          <path>NameBank/Adjectives_Badass</path>
        </li>
        <li Class="Rule_File">
          <keyword>badassperson</keyword>
          <path>NameBank/Nouns_BadassPersons</path>
        </li>
        <li Class="Rule_File">
          <keyword>badassconcept</keyword>
          <path>NameBank/Nouns_Concepts_Badass</path>
        </li>
        <li Class="Rule_File">
          <keyword>groupname</keyword>
          <path>NameBank/Nouns_GroupNames</path>
        </li>
        <li Class="Rule_File">
          <keyword>terrainfeature</keyword>
          <path>NameBank/Nouns_TerrainFeatures</path>
        </li>
        <li Class="Rule_File">
          <keyword>badasscolor</keyword>
          <path>NameBank/ColorsBadass</path>
        </li>
      </rulesRaw>
    </rulePack>
  </RulePackDef>



  <RulePackDef>
    <defName>NamerColony</defName>
    <rulePack>
      <rulesStrings>
        <li>name->[colonyname]</li>
      </rulesStrings>
      <rulesRaw>
        <li Class="Rule_File">
          <keyword>colonyname</keyword>
          <path>NameBank/ColonyNames</path>
        </li>
      </rulesRaw>
    </rulePack>
  </RulePackDef>



  <RulePackDef>
    <defName>NamerFactionOutlander</defName>
    <rulePack>
      <rulesStrings>
        <li>rule->[terrainfeature]的[positiveconcept]之家</li>
        <li>rule->[terrainfeature]的[outlander]之家</li>
        <li>rule->[outlander]的[community]</li>
        <li>rule->[terrainfeature]的[community]</li>
      </rulesStrings>
      <rulesRaw>
        <li Class="Rule_File">
          <keyword>positiveconcept</keyword>
          <path>NameBank/Nouns_Concepts_Positive</path>
        </li>
        <li Class="Rule_File">
          <keyword>community</keyword>
          <path>NameBank/Nouns_Communities</path>
        </li>
        <li Class="Rule_File">
          <keyword>terrainfeature</keyword>
          <path>NameBank/Nouns_TerrainFeatures</path>
        </li>
        <li Class="Rule_File">
          <keyword>outlander</keyword>
          <pathList>
            <li>NameBank/Nouns_People_Outlanders</li>
            <li>NameBank/Nouns_People_Family</li>
          </pathList>
        </li>
      </rulesRaw>
    </rulePack>
  </RulePackDef>




  <RulePackDef>
    <defName>NamerFactionTribal</defName>
    <rulePack>
      <rulesStrings>
    <!--
    <li>name->[tribalword] [tribalword]</li>
        <li>name->[tribalword] [tribalword]</li>
        <li>name->[tribalword] [tribalword] [tribalword]</li>
-->
        <li>name->[animal]图腾的[tribalword]部落</li>
        <li>name->[color]色[animal]图腾的[tribalword]部落</li>
        <li>name->[terrainfeature]的[tribalword]部落</li>
<!--
        <li>name->The [color] [terrainfeature] People</li>
-->
      </rulesStrings>
      <rulesRaw>
        <li Class="Rule_File">
          <keyword>tribalword</keyword>
          <path>NameBank/TribalWords</path>
        </li>
      </rulesRaw>
    </rulePack>
  </RulePackDef>





</NameMakerDefs>







